{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:music_disc_11",
          "weight": 1,
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                "!minecraft:jukebox_playable": {},
                "minecraft:food": {
                  "nutrition": 10,
                  "saturation": 10
                },
                "minecraft:consumable": {
                  "animation": "eat"
                },
                "minecraft:item_model": "backrooms:royal_ration",
                "minecraft:custom_name": {
                  "translate": "backrooms.object.royal_ration"
                },
                "minecraft:rarity": "rare",
                "minecraft:max_stack_size": 16
              }
            }
          ]
        }
      ]
    }
  ]
}